/*
   ZoranI2C.h

   ZORAN ZR36120 module driver.
   Copyright (C) 1997  Vincent Labie (try ivsparis@pratique.fr with
				      for Vincent Labie in the suject)

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#ifndef	ZORANI2C_H
#define	ZORANI2C_H

/**********************************************************************************************************************/

#include	"Zoran.h"

/**********************************************************************************************************************/

	int	I2CWrite(const ZORAN * pZoran,int I2CAdr,int I2CSubAdr,const char * TabByte,int NbMaxByte);
	int	I2CRead(const ZORAN * pZoran,int I2CAdr,int I2CSubAdr,char * TabByte,int NbMaxByte);

/**********************************************************************************************************************/
#endif	//ZORANI2C_H
